Announcement

Collapse
No announcement yet.

Problems with install.php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problems with install.php

    when i run install.php and on step2.(database connectivity)
    i cant continue to the next step for some reason. What is going on???

  • #2
    Make sure the values you have in config.php are correct.

    Other than that, we can't really help you without the complete errors you are getting.
    Chen Avinadav
    Better to remain silent and be thought a fool than to speak out and remove all doubt.

    גם אני מאוכזב מסיקור תחרות לתור מוטור של NRG הרשת ע"י מעריב

    Comment


    • #3
      failure to connect to DB



      This is an error i got when connecting to the database on install.php step 3.

      Attempting to attach to database...


      Warning: Access denied for user: '[email protected]' (Using password: YES) in /web/sites/237/webarmy/www.webarmy.f2s.com/rforum/admin/db_mysql.php on line 38

      Warning: MySQL Connection Failed: Access denied for user: '[email protected]' (Using password: YES) in /web/sites/237/webarmy/www.webarmy.f2s.com/rforum/admin/db_mysql.php on line 38

      Warning: Supplied argument is not a valid MySQL-Link resource in /web/sites/237/webarmy/www.webarmy.f2s.com/rforum/admin/db_mysql.php on line 47

      The database has failed to connect because you do not have permission to connect to the server. Please go back to the last step and ensure that you have entered all your login details correctly.

      Click to go to the vBulletin website


      what does this mean?

      Comment


      • #4
        Please login to the members area and enter your username in the list of forum usernames eligible to receive support, if you want any more help on this issue. Thanks!

        Comment


        • #5
          Among others, it means you need to enter your license information in your profile.
          Chen Avinadav
          Better to remain silent and be thought a fool than to speak out and remove all doubt.

          גם אני מאוכזב מסיקור תחרות לתור מוטור של NRG הרשת ע"י מעריב

          Comment


          • #6
            Why are you trying to installl version 2.0.0? This version is terribly outdated.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              Originally posted by smachol
              Why are you trying to installl version 2.0.0? This version is terribly outdated.
              Its the most up to date one he could find illegally. LOL

              Am i wrong?
              Email: [email protected]
              Site: Under Construction

              Comment


              • #8
                Originally posted by Kaizen
                Its the most up to date one he could find illegally. LOL
                You said that, not us.
                Chen Avinadav
                Better to remain silent and be thought a fool than to speak out and remove all doubt.

                גם אני מאוכזב מסיקור תחרות לתור מוטור של NRG הרשת ע"י מעריב

                Comment


                • #9
                  hes using the old free version of vbportal as well (could that be another reason).

                  You said that, not us.
                  LOL.

                  Can you see his Licence Information? - Has he entered it yet?
                  Email: [email protected]
                  Site: Under Construction

                  Comment

                  Loading...
                  Working...
                  X